<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2c72f7359b78524eab71443dec66239">
  <dict>
    <!--2020-03-28 10:59:31.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:59:31.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
